<?php

$args = array(
	'post_type' => 'page',
	'post_parent' => 0,
	'orderby' => 'menu_order',
	'order' => 'ASC',
	'posts_per_page' => -1,
	'post_status' => 'publish'
);

$websitePages = new WP_query($args);
?>

<div <?php echo get_block_wrapper_attributes(['class' => 'homegrade-blocks-sitemap']); ?>>
	<section class="homegrade-blocks-sitemap__primary-menu">
		<h2><?php echo __("Menu principal", "homegrade-theme__texte-fonctionnel") ?></h2>

		<?php
		wp_nav_menu(
			array(
				'container'    => 'false',
				'theme_location'  => 'homegrade',
				'li_class'        => 'menu-navlink',
				'fallback_cb'     => false,
				'menu_class' => 'menu-homegrade--sitemap',
			)
		);

		?>
	</section>

	<section class="homegrade-blocks-sitemap__secondary-menu">
		<h2><?php echo __("Menu bandeau secondaire", "homegrade-theme__texte-fonctionnel") ?></h2>
		<?php
		wp_nav_menu(
			array(
				'container'    => 'false',
				'theme_location'  => 'renovateur',
				'li_class'        => 'menu-navlink',
				'fallback_cb'     => false,
				'menu_class' => 'menu-homegrade--sitemap',
			)
		);

		?>


	</section>



</div>